Modul
Indhold
Indholdsfortegnelse 🔎︎

# Rød-funktion

Returnerer den røde komponent for den specificerede farvekode.

## Syntaks:

    Red (ColorNumber As Long)

## Returværdi:

Integer

## Parameter:

Color: Langt heltalsudtryk, som angiver hvilken som helst farvekode for hvilken den røde komponent returneres.

## Fejlkoder:

5 Ugyldigt Procedurekald

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Farven" & lVar & " består af:" & Chr(13) &_
            "rød= " & red(lVar) & Chr(13)&_
            "grøn= " & green(lVar) & Chr(13)&_
            "blå= " & blue(lVar) & Chr(13), 64, "farver"
    End Sub